Itoo Software Forum

Author Topic: Multiple installed versions  (Read 775 times)

eqko

  • Newbie
  • *
  • Posts: 42
Multiple installed versions
« on: June 27, 2014, 03:38:57 PM »
would it be possible to have the abillity to install multiple versions of forest ?
Currently the installer overwrites whatever instance of Forest is currently installed and it's being a pain
in my behind.

I have 4.0.3 installed for max 2014 and want to install 4.2.4 for 2015,
but the 2014 install gets overwritten as well, with the result that scenes submitted from a 4.0.3 install wont render forest anymore ...

yuv

  • iToo Software
  • Sr. Member
  • *****
  • Posts: 312
  • iToo Software - CEO
    • Itoo Software
Re: Multiple installed versions
« Reply #1 on: June 27, 2014, 05:13:55 PM »
As general rule is not a good idea to install different versions of the plugin, because the libraries, maps and materials are stored in a same folder at c:/program files. This may cause incompatibility issues (as FP 4.0 using the libraries of FP 4.2).

The right procedure should be to install FP 4.2.4 for Max 2014, and next repeat the installation for Max 2015. In this case the setup program will not remove the 2014 files.

We are working to support multiple Max versions in the installer.
Daniel Quintero
Itoo Software
www.itoosoft.com
daniel@itoosoft.com